header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 8.4vh;
    background-color: var(--primary);
    -webkit-box-shadow: 0px 6px 13px -6px rgba(66, 68, 90, 1);
    -moz-box-shadow: 0px 6px 13px -6px rgba(66, 68, 90, 1);
    box-shadow: 0px 6px 13px -6px rgba(66, 68, 90, 1);
    z-index: 10;
}

nav {
    height: 100%;
    justify-content: space-around;
    align-items: center;
}

section {
    width: 100vw;
    padding-top: 50px;
}

h2 {
    text-transform: uppercase;
}

iframe {
    width: 100%;
    aspect-ratio: 16/9;
}

nav .menu__item {
    display: flex;
    width: 33%;
    justify-content: center;
}

nav .menu__item:first-child {
    justify-content: start;
}

nav .menu__item:last-child {
    justify-content: end;
}

nav .menu__item a {
    display: flex;
    text-decoration: none;
    align-items: center;
    line-height: 24px;
}

nav .menu__item a h3 {
    text-transform: uppercase;
}

nav .menu__item a i {
    font-size: var(--medium);
}

.stallion__info {
    flex-direction: column;
    row-gap: 20px;
}

.stallion__info .img__wrapper {
    width: 100%;
}

.stallion__info .img__wrapper img {
    width: 100%;
}

.stallion__info .info__wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 20px;
    width: 100%;
}

.stallion__info .info__wrapper > h2 {
    text-align: center;
}

.stallion__info .info__wrapper .tabs {
    display: flex;
    flex-direction: column;
    row-gap: 20px;
    width: 100%;
    justify-content: space-between;
}

.stallion__info .info__wrapper .tabs .tabs__btns {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    column-gap: 1px;
    row-gap: 1px;
    width: 100%;
}

.tabs__btns .tab__btn {
    padding: 1.965% 5.6%;
    background-color: #EBEBEB;
    border: none;
    cursor: pointer;
}

.tabs__btns .active {
    background-color: var(--primary);
}

.tabs__btns .active h3 {
    color: var(--accent);
}

.tabs__content {
    width: 100%;
}

.tabs__content .tab__content {
    display: none;
}

.tabs__content .active {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    row-gap: 20px;
}

.tabs__content .tab__content .general__info__col {
    display: flex;
    flex-direction: column;
    row-gap: 20px;
}

.tabs__content .tab__content .general__info__col .general__info .info__value {
    font-weight: bold;
}

.tabs__content .tab__content .general__info__col:last-child .general__info h3 {
    margin-bottom: 20px;
}

.tabs__content .tab__content .general__info__col:last-child .general__info h4 {
    font-weight: normal;
}

.pedigree {
    height: 100vh;
    overflow-x: scroll;
}

.bold__h3 {
    font-weight: bold;
}

.gallery__section {
    padding-bottom: 50px;
}

#menu__separator {
    display: block;
    height: 8.4vh;
}

/* For large devices */
@media screen and (min-width: 1360px) {
    header, #menu__separator {
        height: 13vh;
    }
    .stallion__info {
        flex-direction: row;
        column-gap: 20px;
    }
    .stallion__info .img__wrapper {
        width: 40%;
    }
    .stallion__info .info__wrapper {
        width: 60%;
    }
}

@media screen and (min-width: 1230px) {
    .stallion__gallery {
        width: 47%;
    }
}


/* For spaces */
@media screen and (min-width: 1000px) {
    section {
        padding-top: 100px;
    }
    .gallery__section {
        padding-bottom: 100px;
    }
}

@media (max-width: 1000px) {
    nav .menu__item a h3 {
        font-size: var(--medium-mobile);
    }
}